/* CSS Document */

/* Position and size the divs relative to the image */

#s1 {	
	top: 140px;
	left: 131px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s2 {	
	top: 110px;
	left: 157px;
	width: 23px;
	height: 19px;
	rotate: 0deg;
}

#s3 {	
	top: 120px;
	left: 140px;
	width: 16px;
	height: 20px;
	rotate: 0deg;
}

#s4 {	
	top: 129px;
	left: 154px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s5 {	
	top: 152px;
	left: 149px;
	width: 23px;
	height: 24px;
	rotate: 0deg;
}

#s6 {	
	top: 147px;
	left: 172px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s7 {	
	top: 148px;
	left: 206px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s8 {	
	top: 163px;
	left: 193px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}

#s9 {	
	top: 170px;
	left: 219px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s10 {	
	top: 147px;
	left: 230px;
	width: 25px;
	height: 22px;
	rotate: 0deg;
}

#s11 {	
	top: 166px;
	left: 241px;
	width: 20px;
	height: 22px;
	rotate: 0deg;
}

#s12 {	
	top: 158px;
	left: 261px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s13 {	
	top: 183px;
	left: 260px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s14 {	
	top: 181px;
	left: 283px;
	width: 22px;
	height: 25px;
	rotate: 0deg;
}

#s15 {	
	top: 176px;
	left: 305px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s16 {	
	top: 155px;
	left: 284px;
	width: 22px;
	height: 23px;
	rotate: 0deg;
}

#s17 {	
	top: 159px;
	left: 315px;
	width: 25px;
	height: 19px;
	rotate: 0deg;
}

#s18 {	
	top: 140px;
	left: 303px;
	width: 25px;
	height: 22px;
	rotate: 0deg;
}

#s19 {	
	top: 123px;
	left: 278px;
	width: 25px;
	height: 22px;
	rotate: 0deg;
}

#s20 {	
	top: 155px;
	left: 335px;
	width: 26px;
	height: 22px;
	rotate: 0deg;
}

#s21 {	
	top: 132px;
	left: 328px;
	width: 21px;
	height: 22px;
	rotate: 0deg;
}


#s22 {	
	top: 137px;
	left: 351px;
	width: 25px;
	height: 18px;
	rotate: 0deg;
}


#s23 {	
	top: 155px;
	left: 361px;
	width: 27px;
	height: 21px;
	rotate: 0deg;
}


#s24 {	
	top: 141px;
	left: 386px;
	width: 24px;
	height: 22px;
	rotate: 0deg;
}


#s25 {	
	top: 180px;
	left: 417px;
	width: 24px;
	height: 20px;
	rotate: 0deg;
}


#s26 {	
	top: 200px;
	left: 413px;
	width: 21px;
	height: 24px;
	rotate: 0deg;
}


#s27 {	
	top: 218px;
	left: 436px;
	width: 23px;
	height: 19px;
	rotate: 0deg;
}


#s28 {	
	top: 196px;
	left: 434px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}


#s29 {	
	top: 217px;
	left: 459px;
	width: 26px;
	height: 24px;
	rotate: 0deg;
}


#s30 {	
	top: 196px;
	left: 462px;
	width: 22px;
	height: 21px;
	rotate: 0deg;
}

#s31 {	
	top: 209px;
	left: 479px;
	width: 21px;
	height: 25px;
	rotate: 0deg;
}

#s32 {	
	top: 209px;
	left: 499px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s33 {	
	top: 197px;
	left: 532px;
	width: 22px;
	height: 23px;
	rotate: 0deg;
}

#s34 {	
	top: 215px;
	left: 584px;
	width: 25px;
	height: 24px;
	rotate: 0deg;
}

#s35 {	
	top: 203px;
	left: 602px;
	width: 17px;
	height: 23px;
	rotate: 0deg;
}

#s36 {	
	top: 215px;
	left: 620px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}

#s37 {	
	top: 193px;
	left: 619px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s38 {	
	top: 180px;
	left: 632px;
	width: 22px;
	height: 23px;
	rotate: 0deg;
}

#s39 {	
	top: 189px;
	left: 648px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}

#s40 {	
	top: 207px;
	left: 658px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s41 {	
	top: 196px;
	left: 676px;
	width: 24px;
	height: 27px;
	rotate: 0deg;
}

#s42 {	
	top: 174px;
	left: 668px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s43 {	
	top: 185px;
	left: 706px;
	width: 21px;
	height: 22px;
	rotate: 0deg;
}

#s44 {	
	top: 206px;
	left: 695px;
	width: 21px;
	height: 21px;
	rotate: 0deg;
}

#s45 {	
	top: 226px;
	left: 693px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}

#s46 {	
	top: 208px;
	left: 716px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s47 {	
	top: 177px;
	left: 744px;
	width: 26px;
	height: 24px;
	rotate: 0deg;
}

#s48 {	
	top: 191px;
	left: 727px;
	width: 23px;
	height: 24px;
	rotate: 0deg;
}

#s49 {	
	top: 202px;
	left: 750px;
	width: 23px;
	height: 21px;
	rotate: 0deg;
}

#s50 {	
	top: 230px;
	left: 752px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s51 {	
	top: 224px;
	left: 727px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s52 {	
	top: 247px;
	left: 736px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s53 {	
	top: 273px;
	left: 744px;
	width: 25px;
	height: 16px;
	rotate: 0deg;
}

#s54 {	
	top: 301px;
	left: 738px;
	width: 18px;
	height: 22px;
	rotate: 0deg;
}

#s55 {	
	top: 352px;
	left: 744px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s56 {	
	top: 313px;
	left: 753px;
	width: 24px;
	height: 25px;
	rotate: 0deg;
}

#s57 {	
	top: 302px;
	left: 775px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s58 {	
	top: 295px;
	left: 802px;
	width: 18px;
	height: 23px;
	rotate: 0deg;
}

#s59 {	
	top: 320px;
	left: 805px;
	width: 20px;
	height: 23px;
	rotate: 0deg;
}

#s60 {	
	top: 280px;
	left: 727px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s61 {	
	top: 253px;
	left: 782px;
	width: 24px;
	height: 20px;
	rotate: 0deg;
}

#s62 {	
	top: 299px;
	left: 694px;
	width: 24px;
	height: 25px;
	rotate: 0deg;
}

#s63 {	
	top: 275px;
	left: 812px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s64 {	
	top: 340px;
	left: 825px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s65 {	
	top: 286px;
	left: 842px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s66 {	
	top: 291px;
	left: 755px;
	width: 26px;
	height: 22px;
	rotate: 0deg;
}

#s67 {	
	top: 340px;
	left: 764px;
	width: 25px;
	height: 22px;
	rotate: 0deg;
}

#s68 {	
	top: 255px;
	left: 833px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s69 {	
	top: 272px;
	left: 792px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s70 {	
	top: 322px;
	left: 777px;
	width: 28px;
	height: 26px;
	rotate: 0deg;
}

#s71 {	
	top: 246px;
	left: 810px;
	width: 23px;
	height: 26px;
	rotate: 0deg;
}

#s72 {	
	top: 302px;
	left: 819px;
	width: 28px;
	height: 25px;
	rotate: 0deg;
}

#s73 {	
	top: 271px;
	left: 769px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s74 {	
	top: 251px;
	left: 759px;
	width: 28px;
	height: 22px;
	rotate: 0deg;
}

#s75 {	
	top: 365px;
	left: 765px;
	width: 28px;
	height: 25px;
	rotate: 0deg;
}

#s76 {	
	top: 325px;
	left: 727px;
	width: 25px;
	height: 26px;
	rotate: 0deg;
}

#s77 {	
	top: 371px;
	left: 802px;
	width: 26px;
	height: 25px;
	rotate: 0deg;
}

#s78 {	
	top: 343px;
	left: 799px;
	width: 25px;
	height: 26px;
	rotate: 0deg;
}

#s79 {	
	top: 364px;
	left: 828px;
	width: 26px;
	height: 24px;
	rotate: 0deg;
}

#s80 {	
	top: 420px;
	left: 768px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s81 {	
	top: 437px;
	left: 783px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s82 {	
	top: 452px;
	left: 765px;
	width: 18px;
	height: 26px;
	rotate: 0deg;
}

#s83 {	
	top: 460px;
	left: 783px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s84 {	
	top: 484px;
	left: 788px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s85 {	
	top: 477px;
	left: 812px;
	width: 19px;
	height: 23px;
	rotate: 0deg;
}

#s86 {	
	top: 500px;
	left: 812px;
	width: 26px;
	height: 26px;
	rotate: 0deg;
}

#s87 {	
	top: 493px;
	left: 831px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s88 {	
	top: 469px;
	left: 831px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s89 {	
	top: 475px;
	left: 855px;
	width: 23px;
	height: 26px;
	rotate: 0deg;
}

#s90 {	
	top: 509px;
	left: 842px;
	width: 27px;
	height: 24px;
	rotate: 0deg;
}

#s91 {	
	top: 498px;
	left: 861px;
	width: 27px;
	height: 24px;
	rotate: 0deg;
}

#s92 {	
	top: 517px;
	left: 896px;
	width: 27px;
	height: 24px;
	rotate: 0deg;
}

#s93 {	
	top: 541px;
	left: 908px;
	width: 19px;
	height: 26px;
	rotate: 0deg;
}

#s94 {	
	top: 525px;
	left: 923px;
	width: 20px;
	height: 24px;
	rotate: 0deg;
}

#s95 {	
	top: 548px;
	left: 927px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s96 {	
	top: 551px;
	left: 951px;
	width: 23px;
	height: 25px;
	rotate: 0deg;
}

#s97 {	
	top: 572px;
	left: 923px;
	width: 23px;
	height: 22px;
	rotate: 0deg;
}

#s98 {	
	top: 576px;
	left: 946px;
	width: 18px;
	height: 18px;
	rotate: 0deg;
}

#s99 {	
	top: 569px;
	left: 964px;
	width: 28px;
	height: 20px;
	rotate: 0deg;
}

#s100 {	
	top: 589px;
	left: 960px;
	width: 26px;
	height: 23px;
	rotate: 0deg;
}

#s101 {	
	top: 575px;
	left: 994px;
	width: 26px;
	height: 23px;
	rotate: 0deg;
}

#s102 {	
	top: 615px;
	left: 940px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s103 {	
	top: 619px;
	left: 964px;
	width: 27px;
	height: 20px;
	rotate: 0deg;
}

#s104 {	
	top: 600px;
	left: 993px;
	width: 26px;
	height: 23px;
	rotate: 0deg;
}

#s105 {	
	top: 613px;
	left: 1005px;
	width: 22px;
	height: 26px;
	rotate: 0deg;
}

#s106 {	
	top: 636px;
	left: 971px;
	width: 20px;
	height: 26px;
	rotate: 0deg;
}

#s107 {	
	top: 603px;
	left: 1027px;
	width: 22px;
	height: 25px;
	rotate: 0deg;
}

#s108 {	
	top: 627px;
	left: 990px;
	width: 16px;
	height: 17px;
	rotate: 0deg;
}

#s109 {	
	top: 632px;
	left: 1015px;
	width: 26px;
	height: 27px;
	rotate: 0deg;
}

#s110 {	
	top: 660px;
	left: 1009px;
	width: 21px;
	height: 24px;
	rotate: 0deg;
}

#s111 {	
	top: 644px;
	left: 992px;
	width: 23px;
	height: 16px;
	rotate: 0deg;
}

#s112 {	
	top: 660px;
	left: 983px;
	width: 26px;
	height: 23px;
	rotate: 0deg;
}

#s113 {	
	top: 683px;
	left: 993px;
	width: 23px;
	height: 24px;
	rotate: 0deg;
}

#s114 {	
	top: 675px;
	left: 966px;
	width: 24px;
	height: 26px;
	rotate: 0deg;
}

#s115 {	
	top: 701px;
	left: 968px;
	width: 23px;
	height: 24px;
	rotate: 0deg;
}

#s116 {	
	top: 672px;
	left: 1028px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s117 {	
	top: 688px;
	left: 1046px;
	width: 26px;
	height: 24px;
	rotate: 0deg;
}

#s118 {	
	top: 694px;
	left: 933px;
	width: 29px;
	height: 24px;
	rotate: 0deg;
}

#s119 {	
	top: 695px;
	left: 1013px;
	width: 23px;
	height: 25px;
	rotate: 0deg;
}

#s120 {	
	top: 707px;
	left: 991px;
	width: 22px;
	height: 25px;
	rotate: 0deg;
}

#s121 {	
	top: 725px;
	left: 971px;
	width: 27px;
	height: 23px;
	rotate: 0deg;
}

#s122 {	
	top: 720px;
	left: 1005px;
	width: 17px;
	height: 17px;
	rotate: 0deg;
}

#s123 {	
	top: 724px;
	left: 1022px;
	width: 20px;
	height: 22px;
	rotate: 0deg;
}

#s124 {	
	top: 705px;
	left: 1028px;
	width: 21px;
	height: 23px;
	rotate: 0deg;
}

#s125 {	
	top: 745px;
	left: 1031px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s126 {	
	top: 743px;
	left: 983px;
	width: 19px;
	height: 21px;
	rotate: 0deg;
}

#s127 {	
	top: 737px;
	left: 1002px;
	width: 23px;
	height: 20px;
	rotate: 0deg;
}

#s128 {	
	top: 757px;
	left: 997px;
	width: 18px;
	height: 20px;
	rotate: 0deg;
}

#s129 {	
	top: 759px;
	left: 1015px;
	width: 23px;
	height: 23px;
	rotate: 0deg;
}

#s130 {	
	top: 762px;
	left: 1040px;
	width: 21px;
	height: 23px;
	rotate: 0deg;
}

#s131 {	
	top: 718px;
	left: 1042px;
	width: 24px;
	height: 24px;
	rotate: 0deg;
}

#s132 {	
	top: 734px;
	left: 1060px;
	width: 21px;
	height: 24px;
	rotate: 0deg;
}

#s133 {	
	top: 711px;
	left: 1075px;
	width: 22px;
	height: 24px;
	rotate: 0deg;
}

#s134 {	
	top: 777px;
	left: 1003px;
	width: 24px;
	height: 23px;
	rotate: 0deg;
}

#s135 {	
	top: 793px;
	left: 1016px;
	width: 25px;
	height: 24px;
	rotate: 0deg;
}

#s136 {	
	top: 811px;
	left: 1032px;
	width: 20px;
	height: 23px;
	rotate: 0deg;
}

#s137 {	
	top: 816px;
	left: 1047px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}

#s138 {	
	top: 824px;
	left: 1071px;
	width: 25px;
	height: 23px;
	rotate: 0deg;
}
